
D4Science Infrastructure - Task #12468

Add DataMiner (production cluster) to PerformFish-KPIs VRE

Sep 13, 2018 12:11 PM - Gianpaolo Coro

Status: Closed Start date: Sep 13, 2018

Priority: Urgent Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: DataMiner - Provisioning   

Infrastructure: Production   

Description

The production cluster is required in the specified VRE

History

#1 - Sep 13, 2018 03:31 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Sep 13, 2018 03:39 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#3 - Sep 13, 2018 04:17 PM - Roberto Cirillo

- Status changed from Paused to In Progress

#4 - Sep 13, 2018 04:37 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Gianpaolo Coro

- % Done changed from 0 to 100

Dataminer is in place. Please could you check?

#5 - Sep 26, 2018 12:03 PM - Gianpaolo Coro

- Status changed from Feedback to Closed
